Subject: FVWM: Icon box

From: Michael Van Donselaar <[email-masked]>
Date: Thu, 16 May 1996 20:02:18 -0500

I got the newest sources last week and compiled them on my 486sx
notebook running Linux 1.3.20 from slackware 3.0 distribution.
Everything works great!

I compiled on my 386/40 desktop running the same Linux (I think
everything is installed the same) but get no icon box.  The pager lives
at the lower right hand corner, xload is on the taskbar, and I don't git
no steenking icons on my startup menu.

Any ideas???
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].